=for
Copyright 2008 Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
Licensed under the same terms as the hugin package itself.
=end


=head1 NAME

vig_optimize - Try to determine the radial vignetting


=head1 SYNOPSIS

B<vig_optimize> [options] B<-o> I<output.pto> I<input.pto>


=head1 DESCRIPTION

TODO.


=head1 OPTIONS

General options:

=over

=item B<-o> I<file>

Write results to output project

=item B<-v>

Verbose, print progress messages

=item B<-p> I<n>

Number of points to extract

=item B<-r>

Extract random point (faster, but less accurate)

=item B<-s> I<level>

Work on downscaled images, every step halfs width and height

=item B<-h>

Display help summary.

=back


Expert and debugging options:

=over

=item B<-i> I<file>

Read corresponding points from file

=item B<-w> I<file>

Dump corresponding points to file

=back


=head1 AUTHORS

Written by Pablo d'Angelo. Also contains contributions from Douglas Wilkins, Ippei Ukai, Ed Halley, Bruno Postle, Gerry Patterson and Brent Townshend.


This manpage was written by Cyril Brulebois
<cyril.brulebois@enst-bretagne.fr> and is licensed under the same
terms as the hugin package itself.
